Loading...
Searching...
No Matches
LinearContainerFactor.h File Reference

Wrap Jacobian and Hessian linear factors to allow simple injection into a nonlinear graph. More...

Go to the source code of this file.

## Classes

class | gtsam::LinearContainerFactor
| Dummy version of a generic linear factor to be injected into a nonlinear factor graph. More...
struct | gtsam::traits< LinearContainerFactor >

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

Wrap Jacobian and Hessian linear factors to allow simple injection into a nonlinear graph.

Date
  Jul 6, 2012

Author
  Alex Cunningham